diff -Nurd -x'*~' anjuta-2.28.2.0.orig/configure anjuta-2.28.2.0/configure
--- anjuta-2.28.2.0.orig/configure	2010-01-31 10:29:00.000000000 -0500
+++ anjuta-2.28.2.0/configure	2010-09-28 00:51:40.000000000 -0400
@@ -12920,7 +12920,7 @@
 fi
 
 LIBANJUTA_CFLAGS='$(GLIB_CFLAGS) $(GTK_CFLAGS) $(GCONF_CFLAGS) $(GDL_CFLAGS) $(DEPRECATED_FLAGS) -I$(top_srcdir) -I$(top_builddir)/libanjuta -DPACKAGE_PIXMAPS_DIR=\""$(datadir)/pixmaps/$(PACKAGE)"\" -DPACKAGE_LIB_DIR=\""$(pkglibdir)"\" -DPACKAGE_DATA_DIR=\""$(datadir)/$(PACKAGE)"\"'
-LIBANJUTA_LIBS='$(top_builddir)/libanjuta/libanjuta.la'
+LIBANJUTA_LIBS='$(top_builddir)/libanjuta/libanjuta.la $(GTK_LIBS)' 
 
 
 
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/debug-manager/Makefile.in anjuta-2.28.2.0/plugins/debug-manager/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/debug-manager/Makefile.in	2010-01-31 10:29:03.000000000 -0500
+++ anjuta-2.28.2.0/plugins/debug-manager/Makefile.in	2010-09-28 01:39:26.000000000 -0400
@@ -391,7 +391,7 @@
 libanjuta_debug_manager_la_LDFLAGS = $(ANJUTA_PLUGIN_LDFLAGS)
 libanjuta_debug_manager_la_LIBADD = \
 	$(GIO_LIBS) \
-	$(LIBANJUTA_LIBS)
+	$(LIBANJUTA_LIBS) $(GCONF_LIBS)
 
 
 # Marshallers
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/document-manager/Makefile.in anjuta-2.28.2.0/plugins/document-manager/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/document-manager/Makefile.in	2010-01-31 10:29:04.000000000 -0500
+++ anjuta-2.28.2.0/plugins/document-manager/Makefile.in	2010-09-28 01:24:08.000000000 -0400
@@ -391,14 +391,14 @@
 	$(DEPRECATED_FLAGS) \
 	$(GDL_CFLAGS) \
 	$(GIO_CFLAGS) \
-	$(LIBANJUTA_CFLAGS) \
+	$(LIBANJUTA_CFLAGS) $(LIBXML_CFLAGS) \
 	-DG_LOG_DOMAIN=\"libanjuta-document-manager\"
 
 libanjuta_document_manager_la_LDFLAGS = $(ANJUTA_PLUGIN_LDFLAGS)
 libanjuta_document_manager_la_LIBADD = \
 	$(GDL_LIBS) \
 	$(GIO_LIBS) \
-	$(LIBANJUTA_LIBS)
+	$(LIBANJUTA_LIBS) $(LIBXML_LIBS)
 
 libanjuta_document_manager_la_SOURCES = \
 	plugin.c \
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/gbf-am/Makefile.in anjuta-2.28.2.0/plugins/gbf-am/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/gbf-am/Makefile.in	2010-01-31 10:29:04.000000000 -0500
+++ anjuta-2.28.2.0/plugins/gbf-am/Makefile.in	2010-09-28 02:06:55.000000000 -0400
@@ -400,7 +400,7 @@
 	$(WARN_CFLAGS) \
 	$(DEPRECATED_FLAGS) \
 	$(GIO_CFLAGS) \
-	$(LIBANJUTA_CFLAGS) \
+	$(LIBANJUTA_CFLAGS) $(LIBXML_CFLAGS) \
 	-DSCRIPTS_DIR=\"$(scriptsdir)\"
 
 plugin_LTLIBRARIES = \
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/gbf-am/gbf-am-parse.in anjuta-2.28.2.0/plugins/gbf-am/gbf-am-parse.in
--- anjuta-2.28.2.0.orig/plugins/gbf-am/gbf-am-parse.in	2009-09-26 06:05:29.000000000 -0400
+++ anjuta-2.28.2.0/plugins/gbf-am/gbf-am-parse.in	2010-09-30 00:25:19.000000000 -0400
@@ -1,4 +1,4 @@
-#!/usr/bin/perl -w
+#!@PERL@ -w
 # -*- perl -*-
 
 eval 'exec @PERL@ -S $0 ${1+"$@"}'
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/gbf-mkfile/Makefile.in anjuta-2.28.2.0/plugins/gbf-mkfile/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/gbf-mkfile/Makefile.in	2010-01-31 10:29:05.000000000 -0500
+++ anjuta-2.28.2.0/plugins/gbf-mkfile/Makefile.in	2010-09-28 02:07:47.000000000 -0400
@@ -389,7 +389,7 @@
 	$(WARN_CFLAGS) \
 	$(DEPRECATED_FLAGS) \
 	$(GIO_CFLAGS) \
-	$(LIBANJUTA_CFLAGS) \
+	$(LIBANJUTA_CFLAGS) $(LIBXML_CFLAGS) \
 	-DSCRIPTS_DIR=\"$(scriptsdir)\"
 
 plugin_LTLIBRARIES = \
@@ -408,7 +408,7 @@
 libgbf_mkfile_la_LDFLAGS = $(ANJUTA_PLUGIN_LDFLAGS)
 libgbf_mkfile_la_LIBADD = \
 	$(GIO_LIBS) \
-	$(LIBANJUTA_LIBS)
+	$(LIBANJUTA_LIBS) $(LIBXML_LIBS)
 
 EXTRA_DIST = \
 	$(plugin_in_files) \
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/gtodo/Makefile.in anjuta-2.28.2.0/plugins/gtodo/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/gtodo/Makefile.in	2010-01-31 10:29:06.000000000 -0500
+++ anjuta-2.28.2.0/plugins/gtodo/Makefile.in	2010-09-28 00:50:37.000000000 -0400
@@ -366,7 +366,7 @@
 	$(GTK_LIBS) \
 	$(GIO_LIBS) \
 	$(LIBXSLT_LIBS) \
-	$(LIBANJUTA_LIBS)
+	$(LIBANJUTA_LIBS) $(GCONF_LIBS)
 
 libanjuta_gtodo_la_SOURCES = \
 	plugin.c\
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/language-manager/Makefile.in anjuta-2.28.2.0/plugins/language-manager/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/language-manager/Makefile.in	2010-01-31 10:29:06.000000000 -0500
+++ anjuta-2.28.2.0/plugins/language-manager/Makefile.in	2010-09-28 01:58:32.000000000 -0400
@@ -348,7 +348,7 @@
 
 # Include paths
 AM_CPPFLAGS = \
-	$(LIBANJUTA_CFLAGS) 
+	$(LIBANJUTA_CFLAGS) $(LIBXML_CFLAGS)
 
 
 # Where to install the plugin
@@ -362,7 +362,7 @@
 
 # Plugin dependencies
 liblanguage_manager_la_LIBADD = \
-	$(LIBANJUTA_LIBS) 
+	$(LIBANJUTA_LIBS) $(LIBXML_LIBS)
 
 liblanguage_manager_la_LDFLAGS = $(ANJUTA_PLUGIN_LDFLAGS)
 EXTRA_DIST = \
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/macro/Makefile.in anjuta-2.28.2.0/plugins/macro/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/macro/Makefile.in	2010-01-31 10:29:06.000000000 -0500
+++ anjuta-2.28.2.0/plugins/macro/Makefile.in	2010-09-28 01:11:52.000000000 -0400
@@ -342,14 +342,14 @@
 AM_CPPFLAGS = \
 	$(WARN_CFLAGS) \
 	$(DEPRECATED_FLAGS) \
-	$(LIBANJUTA_CFLAGS)
+	$(LIBANJUTA_CFLAGS) $(LIBXML_CFLAGS)
 
 plugindir = $(anjuta_plugin_dir)
 plugin_LTLIBRARIES = libanjuta-macro.la
 libanjuta_macro_la_LDFLAGS = $(ANJUTA_PLUGIN_LDFLAGS)
 libanjuta_macro_la_LIBADD = \
 	$(GIO_LIBS) \
-	$(LIBANJUTA_LIBS)
+	$(LIBANJUTA_LIBS) $(LIBXML_LIBS)
 
 libanjuta_macro_la_SOURCES = \
 	plugin.c\
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/search/Makefile.in anjuta-2.28.2.0/plugins/search/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/search/Makefile.in	2010-01-31 10:29:10.000000000 -0500
+++ anjuta-2.28.2.0/plugins/search/Makefile.in	2010-09-28 01:50:01.000000000 -0400
@@ -352,7 +352,7 @@
 
 libanjuta_search_la_LDFLAGS = $(ANJUTA_PLUGIN_LDFLAGS)
 libanjuta_search_la_LIBADD = \
-	$(LIBANJUTA_LIBS)
+	$(LIBANJUTA_LIBS) $(GCONF_LIBS)
 
 libanjuta_search_la_SOURCES = \
 	plugin.c \
diff -Nurd -x'*~' anjuta-2.28.2.0.orig/plugins/sourceview/Makefile.in anjuta-2.28.2.0/plugins/sourceview/Makefile.in
--- anjuta-2.28.2.0.orig/plugins/sourceview/Makefile.in	2010-01-31 10:29:10.000000000 -0500
+++ anjuta-2.28.2.0/plugins/sourceview/Makefile.in	2010-09-28 02:04:16.000000000 -0400
@@ -416,7 +416,7 @@
 @HAVE_PLUGIN_SOURCEVIEW_TRUE@libanjuta_sourceview_la_LIBADD = \
 @HAVE_PLUGIN_SOURCEVIEW_TRUE@	$(GIO_LIBS) \
 @HAVE_PLUGIN_SOURCEVIEW_TRUE@	$(PLUGIN_SOURCEVIEW_LIBS) \
-@HAVE_PLUGIN_SOURCEVIEW_TRUE@	$(LIBANJUTA_LIBS)
+@HAVE_PLUGIN_SOURCEVIEW_TRUE@	$(LIBANJUTA_LIBS) $(GCONF_LIBS)
 
 @HAVE_PLUGIN_SOURCEVIEW_TRUE@prefs_ui_files = anjuta-editor-sourceview.ui
 @HAVE_PLUGIN_SOURCEVIEW_TRUE@prefs_ui_schemasdir = @GCONF_SCHEMA_FILE_DIR@
